{
  "id": "io.minio.cloudronapp",
  "title": "Minio",
  "author": "Minio Developers",
  "description": "file://DESCRIPTION.md",
  "changelog": "file://CHANGELOG",
  "tagline": "Distributed object storage",
  "version": "3.13.37",
  "upstreamVersion": "2024-08-29T01-40-52Z",
  "healthCheckPath": "/minio/login",
  "memoryLimit": 2147483648,
  "httpPort": 8000,
  "httpPorts": {
    "API_SERVER_DOMAIN": {
      "title": "API Server Domain",
      "description": "The domain name for MinIO (S3) API requests",
      "containerPort": 9000,
      "defaultValue": "minio-api"
    }
  },
  "addons": {
    "localstorage": {},
    "oidc": { "loginRedirectUri": "/oauth_callback" }
  },
  "optionalSso": true,
  "manifestVersion": 2,
  "website": "http://www.minio.io",
  "minBoxVersion": "7.1.2",
  "forumUrl": "https://forum.cloudron.io/category/69/minio",
  "documentationUrl": "https://docs.cloudron.io/apps/minio/",
  "contactEmail": "support@cloudron.io",
  "icon": "logo.png",
  "tags": [ "storage", "hosting", "s3", "objectstore" ],
  "mediaLinks": [
    "https://screenshots.cloudron.io/io.minio.cloudronapp/pic1.png",
    "https://screenshots.cloudron.io/io.minio.cloudronapp/pic2.png"
  ],
  "postInstallMessage": "file://POSTINSTALL.md"
}
